@charset "utf-8";
/*== IE Block Code ==*/
#olderbrowser {
  display: none;
  width: 100%;
  position: fixed;
  text-align: center;
  top: 0;
  font-size: 20px;
  z-index: 1100;
  color: red;
  height: 100%;
  background: #000000;
  bottom: 0;
}
.ie-quote {
  margin-top: 15%;
}
.ie-quote p {
  padding-top: 35px;
}
/*== IE Block Code Ends ==*/
* {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
html, body {
  width: 100%;
  height: 100%;
}
body {
  background: #000000;
  overflow-x: hidden;
  color: #f2be96;
  font-weight: 400;
  line-height: 1.42857143;
  /*position: relative;*/
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
main, section {
  display: block;
}
:focus {
  outline: none !important;
}
a, a:hover, a:active, a:focus {
  border: none;
  outline: none;
  text-decoration: none;
}
.container-fluid, .container {
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 auto;
}
.container {
  max-width: 1280px;
}
.row {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
[class*="col-"] {
  padding: 0 15px;
}
.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}
.col-2 {
  -ms-flex: 0 0 16.66%;
  flex: 0 0 16.66%;
  max-width: 16.66%;
}
.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.col-4 {
  -ms-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
  max-width: 33.33%;
}
.col-5 {
  -ms-flex: 0 0 41.66%;
  flex: 0 0 41.66%;
  max-width: 41.66%;
}
.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.col-7 {
  -ms-flex: 0 0 58.33%;
  flex: 0 0 58.33%;
  max-width: 58.33%;
}
.col-8 {
  -ms-flex: 0 0 66.66%;
  flex: 0 0 66.66%;
  max-width: 66.66%;
}
.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.col-10 {
  -ms-flex: 0 0 83.33%;
  flex: 0 0 83.33%;
  max-width: 83.33%;
}
.col-11 {
  -ms-flex: 0 0 91.66%;
  flex: 0 0 91.66%;
  max-width: 91.66%;
}
.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.center-block {
  margin-left: auto;
  margin-right: auto;
}
.img-responsive {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.hidden {
  display: none !important;
}
.disabled {
  pointer-events: none;
  opacity: 0.95;
}
.desktop-hide {
  display: none !important;
}
.flex-align-center {
  display: flex;
  align-items: center;
}
.flex-centered {
  display: flex;
  justify-content: center;
  align-items: center;
}
/*== Navigation ==*/
.header {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.70);
  z-index: 1;
}
.site__logo {
  position: absolute;
  top: 0;
  left: 15px;
}
.site__logo img {
  max-width: 110px;
}
.nav-ul {
  display: flex;
  justify-content: center;
}
.nav-container a {
  font-size: 16px !important;
  padding: 12px calc(15px + (100vw - 1100px) * (15 - 30) / (500 - 1000));
  display: block;
  text-decoration: none !important;
  outline: none !important;
  transition: 0.5s ease;
  color: #ffffff !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.nav-container a:hover {
  background: #ab0e01;
}
.nav-li a.active {
  color: #fff;
  background: #ab0e01;
}
.navActive .nav-container {
  right: 0px;
  transition: 0.4s ease;
}
.overflow-hidden {
  overflow-y: hidden !important;
}
#navIcon {
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  border: 1px solid #f2be96;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15), 0 0px 5px rgba(0, 0, 0, 0.15);
  z-index: 1000;
  border-radius: 5px;
  background-color: #ab0e01;
  margin-right: 2em;
  display: none;
}
#navIcon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 25px;
  background: #ffffff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  margin: 0 auto;
  right: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#navIcon span:nth-child(1) {
  top: 12px;
}
#navIcon span:nth-child(2) {
  top: 19px;
}
#navIcon span:nth-child(3) {
  top: 26px;
}
.navActive #navIcon span:nth-child(1) {
  top: 19px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.navActive #navIcon span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
.navActive #navIcon span:nth-child(3) {
  top: 19px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.social__logos {
  display: flex;
  justify-content: flex-end;
  height: 100%;
  align-items: center;
}
.social__logos ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.social__logos ul li {
  margin: 0 5px;
}
.social__logos img {
  max-height: 26px;
}
/*== Navigation Ends ==*/
/*=== MAIN CONTENT ===*/
.fixed__width_container {
  max-width: 57vw;
  margin: 0 auto;
  height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.darkBg {
  background: #181414;
}
.movie__logo {
  max-width: 80%;
  margin: 0 auto;
}
.siteBg {
  position: absolute;
  z-index: -1;
  height: 100vh;
  width: 100%;
  /*  background-image: url(../images/bg.jpg);*/
  background-color: #000000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.opeq__overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.50);
  width: 100vw;
  height: 100vh;
  z-index: 1;
}
.siteBg video {
  position: relative;
  min-width: 100%;
  height: 100%;
  background-size: cover;
  object-fit: cover;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
/*=== Scroll Indicator Animation starts ===*/
.explore__more {
  position: absolute;
  bottom: 0.5vh;
}
.explore__more p {
  font-size: 18px;
  color: #FFFFFF;
}
.scrollIndicator {
  display: block;
}
.scrollIndicator .mouse_scroll {
  display: block;
  margin: 0 auto;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  /* border: 1px solid #ffffff; */
  -webkit-animation: bounce 2s infinite 1.3s;
  animation: bounce 2s infinite 1.3s;
}
.m_scroll_arrow1 {
  display: block;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-right: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  margin: 0 auto;
}
.m_scroll_arrow1 {
  margin-top: 5px;
  width: 12px;
  height: 12px;
}
.m_scroll_arrow1 {
  -webkit-animation: mouse-scroll 1s infinite;
  -moz-animation: mouse-scroll 1s infinite;
  animation: mouse-scroll 1s infinite;
}
.m_scroll_arrow1 {
  -webkit-animation-delay: 1.1s;
  -moz-animation-delay: 1.1s;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  animation-delay: alternate;
}
@-webkit-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-10px);
  }
  60% {
    transform: translateY(-5px);
  }
}
/*=== Scroll Indicator Animation Ends ===*/
.section__heading {
  font-size: clamp(1rem, -0.875rem + 8.333333vw, 3.5rem);
  font-weight: 300;
  color: #f2be96;
  display: flex;
  position: relative;
  padding: 0 0 0.5em 0;
  align-items: center;
}
.section__heading::before {
  content: "";
  display: block;
  width: 80px;
  height: 4px;
  background: #f2be96;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: static;
  margin-right: 30px;
}
.video-holder {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  background: #000;
  border: #cdcdcd solid 1px;
  overflow: hidden;
}
.video-holder video, .video-holder iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.synopsis__content {
  max-height: 500px;
  padding: 15px;
  overflow-y: auto;
  scrollbar-color: #f2be96 #727272;
  scrollbar-width: thin;
}
.synopsis__content::-webkit-scrollbar {
  width: 7px;
}
.synopsis__content::-webkit-scrollbar-track {
  background-color: #727272;
  border-radius: 12px;
}
.synopsis__content::-webkit-scrollbar-thumb {
  background-color: #f2be96;
  border-radius: 12px;
}
.synopsis__content p {
  font-size: 16px;
  font-weight: 300;
  color: #FFFFFF;
  text-transform: none;
  padding-bottom: 30px;
  /* text-align: justify;*/
}
.synopsis__content p:last-child {
  padding-bottom: 0;
}
.photos-container {
  transition: height 2s;
}
.photos_content {
  padding: 0 15px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
  padding-bottom: 2em;
}
.img_holder {
  position: relative;
  border: #727272 solid 1px;
}
.download__content {
  position: absolute;
  background: rgba(0, 0, 0, 0.50);
  display: flex;
  flex-direction: row;
  width: 100%;
  bottom: 0;
  padding: 10px;
  justify-content: space-between;
  align-items: center;
}
.download__content a {
  color: #FFFFFF;
  font-weight: 300;
  display: inline-block;
  font-size: 0.8em;
}
.download__content a img {
  max-height: 18px;
}
.load_more_photos, .hide_more_photos {
  color: #FFFFFF;
  background: #7d0202;
  font-weight: 700;
  padding: 10px 0px;
  width: 120px;
  border-radius: 4px;
  margin: 0 auto;
  cursor: pointer;
  border: none;
}
#photoSecondrow {
  display: none;
}
.gif .section__heading, .latestAboutElvis-container .section__heading {
  align-items: center;
}
.gif-container, .latestAboutElvis-container {
  height: auto;
  padding: 8vh 0;
}
.gif_content {
  padding: 0 15px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2em;
}
.gif_content .img_holder {
  border: #624e40 solid 1px;
}
.aboutElvis_content {
  padding: 0 15px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2em;
}
.aboutElvis_content .img_holder {
  border: none;
}
/*=== FOOTER ===*/
.footer {
  position: relative;
  width: 100%;
  background: #000000;
  text-align: center;
  font-size: 10px;
  padding: 5px;
  color: #FFFFFF;
}
.bugs img {
  max-width: 100%;
  margin: 0 5px 15px;
}
.footer-links a {
  display: inline-block;
  color: #FFFFFF;
  margin: 0 5px 5px;
  font-size: 10px;
}
.footer-links a:hover, #btnCredits:hover {
  color: #DBDADA;
}
#containerCredits {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 20px 0 5px;
  background: #000;
  text-align: center;
  display: none;
  z-index: 5;
}
#btnCredits {
  cursor: pointer !important;
}
#closeCredits {
  position: absolute;
  top: 7px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
  opacity: 0.7;
}
#closeCredits, #modalClose {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
#closeCredits span, #modalClose span {
  display: block;
  position: absolute;
  height: 2px;
  width: 70%;
  background: #FFFFFF;
  opacity: 1;
  left: 5px;
  top: 14px;
}
#closeCredits span:nth-child(1), #modalClose span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#closeCredits span:nth-child(2), #modalClose span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.copyright {
  font-size: 10px;
}
/* BACK TO TOP */
#backToTop {
  background: #fc1400;
  position: fixed;
  right: 1.2em;
  bottom: 4.5em;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 30em;
  font-weight: bold;
  text-transform: capitalize;
  /*  z-index: 3;*/
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
#backToTop.active {
  visibility: visible;
  opacity: 1;
}
.arrow {
  border-top: 0.2em solid #fff;
  border-left: 0.2em solid #fff;
  height: 1em;
  width: 1em;
  transform: rotate(45deg);
  margin-bottom: -0.5em;
}
.line-break {
  display: none;
}
/*=====OVERLAY======*/
.overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 999;
  display: flex;
  justify-content: center;
  text-align: center;
}
.overlay__container {
  position: relative;
  margin: auto;
  width: 100%;
  height: 100%;
  background: #000000;
}
.overlay__close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  font-size: 1.6rem;
  cursor: pointer;
  font-weight: 700;
  color: #000000;
  background: red;
  padding: 0 0.5em;
  border-radius: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.overlay__close:hover {
  background: #bbbbbb;
}
.overlay .intro-video-holder {
  position: relative;
  width: 100%;
  height: 80%;
  overflow: hidden;
  top: 50%;
  transform: translateY(-50%);
  /* padding-top: 56.25%; */

}
.intro-video-holder video, .intro-video-holder iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;

}
/*=========================
    MEDIA QUERIES
=========================*/
@media screen and (max-width:1800px) {
  .synopsis__content {
    max-height: 550px;
  }
}
@media screen and (max-width:1440px) {
  .col-2-md {
    -ms-flex: 0 0 16.66%;
    flex: 0 0 16.66%;
    max-width: 16.66%;
  }
  .col-8-md {
    -ms-flex: 0 0 66.66%;
    flex: 0 0 66.66%;
    max-width: 66.66%;
  }
}
@media screen and (max-width:1366px) {
  .section__heading {
    font-size: clamp(1rem, -0.875rem + 8.333333vw, 2rem)
  }
  .section__heading::before {
    height: 2px;
  }
  .synopsis__content {
    max-height: 400px;
  }
}
@media screen and (device-width:1334px) and (device-height:800px) and (orientation: landscape){
    .overlay .intro-video-holder {
  height: 50%;
}
}
@media screen and (max-width:1280px) {
  .fixed__width_container {
    max-width: 50vw;
  }
}
@media screen and (max-width:1024px) {
  [class*="col-"] {
    padding: 0 15px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .desktop-hide {
    display: block !important;
  }
  .mobile-hide {
    display: none !important;
  }
  .header {
    background: none;
    padding-top: 10px;
  }
  .top-btn-container {
    text-align: right;
  }
  .nav-container a:hover {
    background: none;
  }
  .nav-container {
    position: fixed;
    background: #000000;
    width: 260px;
    height: 100vh;
    right: -260px;
    z-index: 300;
    top: 0;
    overflow-y: auto;
    transition: 0.4s ease;
    padding-top: 80px;
    text-align: center;
  }
  #navIcon {
    display: inline-block;
    margin-right: 0;
  }
  .nav-ul {
    display: block;
  }
  .fixed__width_container {
    max-width: 70vw;
  }
  .fixed-top {
    background: rgba(0, 0, 0, 0.80)
  }
  .social__logos {
    height: auto;
    padding-bottom: 2vw;
  }
  .social__logos ul li a:hover {
    background: none !important;
  }
  .gif-container, .latestAboutElvis-container {
    height: auto;
    padding: 10vh 0;
  }
}
@media only screen and (max-width: 1024px) and (hover: hover) {
  .nav-container {
    overflow-y: inherit;
  }
}
@media screen and (max-width:900px) {
  .home, .home .fixed__width_container {
    height: 100vh;
  }
  .fixed__width_container {
    height: 50vh;
  }
  .explore__more {
    bottom: 1vh;
  }
  .section__heading {
    font-size: clamp(1rem, -0.875rem + 8.333333vw, 1.6rem);
  }
  .synopsis__content {
    max-height: 280px;
  }
  .gif-container, .latestAboutElvis-container {
    height: auto !important;
  }
  .gif_content, .aboutElvis_content {
    grid-template-columns: 1fr 1fr;
  }
.overlay .intro-video-holder {
  height: 40%;
}
}
@media screen and (max-width:900px) and (orientation:landscape) {
  .explore__more {
    bottom: 0.5vh;
  }
  .scrollIndicator .mouse_scroll {
    height: inherit;
  }
  .section__heading {
    font-size: clamp(1rem, -0.875rem + 8.333333vw, 1.3rem);
  }
  .fixed__width_container {
    width: 60vw;
    height: 100vh;
  }
  .gif_content, .aboutElvis_content, .photos_content {
    grid-template-columns: 1fr 1fr;
    gap: 1em;
  }
}
@media screen and (max-width:450px) and (orientation:portrait) {
  .nav-container a {
    font-size: 15px !important;
  }
  .site__logo img {
    max-width: 80px;
  }
  .movie__logo {
    max-width: 100%;
  }
  .section__heading {
    font-size: clamp(1rem, -0.875rem + 8.333333vw, 1.3rem);
  }
  .synopsis-container {
    height: 70vh;
      padding: 3vh 0;
  }
  .synopsis__content p {
    padding-bottom: 15px;
  }
  .photos_content {
    padding-bottom: 1em;
  }
  .gif_content, .aboutElvis_content, .photos_content {
    grid-template-columns: 1fr;
    gap: 1em;
  }
  .gif .section__heading, .latestAboutElvis-container .section__heading, .photos-container .section__heading {
    align-items: center;
  }
  .gif-container, .latestAboutElvis-container, .photos-container {
    height: auto;
    padding: 12vh 0;
  }
  #backToTop {
    height: 2.5em;
    width: 2.5em;
  }
}